#
# Usage: leoif confname geoname
#
# Copyright (c) 1995 ICEM Technologies GmbH.
# Author:  Jerome Lordon, lordon@cdf.cdc.com
#          ICEM Technologies, Toulouse, France

global confname geoname

set confname [lindex $argv 0]
set geoname [lindex $argv 1]

set command "$env(ICEM_ACN)/bin/leo"

exec $command -k $confname $geoname

exit
